<?php
include_once("./_common.php");

  $contact_name = @trim(stripslashes($_POST['me_name']));
  $contact_email = @trim(stripslashes($_POST['me_email']));
  $contact_tel = @trim(stripslashes($_POST['me_tel']));
  $contact_type = @trim(stripslashes($_POST['me_type']));
  $contact_content = @trim(stripslashes($_POST['me_content']));

  $sql = " insert into `okone_contact`
                  set me_name   = '$contact_name',
                      me_email   = '$contact_email',
                      me_tel   = '$contact_tel',
                      me_type   = '$contact_type',
                      me_content  = '$contact_content' ";
      $result = sql_query($sql);

  if($result){
    echo "곧 연락드리겠습니다.";
  } else {
    echo "등록중 오류가 발생했습니다. 다시 입력해 주세요.";
  }



?>
